/********
FACULTY CSS
**********/

#facultyBio{
	overflow: hidden;
	padding-bottom: 50px;
}
#facultyBio .accordion{}
#facultyBio .accordion .a > p,
#facultyBio .accordion .a > ul,
#facultyBio .accordion .a > ol,
#facultyBio .accordion .a > div,
#facultyBio .accordion .a > div ul,
#facultyBio .accordion .a > div ol,
#facultyBio .accordion .a > div p{
  font-size: 14px;
  line-height: 17px;
  margin-bottom: 10px;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
#facultyBio .field-body .transy-quote {
  margin: 0 5px 15px 0;
  padding:10px 15px;
  width: auto;
}

.individual-faculty {
	border-top: 1px solid #ddd;
	background: #fff;
	padding: 15px;
	text-align: center;
}

	.view-faculty .views-row-odd .individual-faculty {
		background: #f1f1f1;
	}

.individual-faculty h6 a {
	color:#9E1C34;
}

.individual-faculty em {
	font: 13px "Warnock-Regular",sans-serif;
	padding-top: 15px;
	display: inline-block;
}

/*** individual page ***/
.node-type-faculty .field-label {
	display: none;
}

.node-type-faculty .field-title-and-degree {
	font-family: "Warnock-Regular",sans-serif;
	font-size: 20px;
	text-align: center;
}

.faculty-info {
    border-bottom: 2px solid #ddd;
    border-top: 2px solid #ddd;
    margin: 0 auto 30px;
    padding: 15px 0;
}
.faculty-info .row {
    padding: 5px 0;
}
.faculty-info .details {
    display: block;
    list-style: outside none none;
    margin: 0;
}
.faculty-info .details li {
    list-style-type: none !important;
}
#wrapper section .faculty-info .details li::before{
  content:"";
}
.faculty-info .details .title {
    font-weight: bold;
}
.node-type-faculty .panel .panel-heading {
    background: transparent none repeat scroll 0 0;
    padding: 0;
}
.node-type-faculty .panel .panel-heading .panel-title {
}
.node-type-faculty .panel .panel-heading .panel-title a {
    background: #9e1c34 none repeat scroll 0 0;
    color: #fff;
    display: block;
    opacity: 0.75;
    padding: 10px 10px 8px;
    text-decoration: none;
    transition: opacity 0.5s ease 0s;
}
.node-type-faculty .panel .panel-heading .panel-title a:hover {
    opacity: 1;
}

.node-type-faculty .panel-body > div {
    padding: 5px 0;
}


/*** faculty directory view styles ***/
.view-faculty .view-content h3 {
    color: #333;
    margin: 1em 0 0.5em;
}